{% extends "header_page_accueil.html" %}
{% block style %}
{{ super() }}


<link rel="stylesheet" href="{{url_for('static', filename='/css/detail_poney.css')}}">

{% endblock %}
{% block content %}


<div class="sample">
    
    <ul>
        <li>Id : {{ paiement.idh }}</li>
        <li><h2>IdClient : {{ paiement.idc }}</h2></li>
        <li>Prix : {{ paiement.prix }}</li>
        <li> Date : {{ paiement.date }}</li>
    </ul>
    
</div>

{% endblock %}
